## BetterYTM - Translations
To submit or edit a translation, please follow [this guide](../../contributing.md#submitting-translations)

<br>

### Translation progress:
| Locale | Translated keys | Based on |
| ------ | --------------- | :------: |
| [`en_US`](./en_US.json) | 151 (default locale) |  |
| [`de_DE`](./de_DE.json) | 🚫 `125/151` (82.8%) | ─ |
| [`en_UK`](./en_UK.json) | ✅ `151/151` (100.0%) | `en_US` |
| [`es_ES`](./es_ES.json) | 🚫 `125/151` (82.8%) | ─ |
| [`fr_FR`](./fr_FR.json) | 🚫 `125/151` (82.8%) | ─ |
| [`hi_IN`](./hi_IN.json) | 🚫 `125/151` (82.8%) | ─ |
| [`ja_JA`](./ja_JA.json) | 🚫 `125/151` (82.8%) | ─ |
| [`pt_BR`](./pt_BR.json) | 🚫 `125/151` (82.8%) | ─ |
| [`zh_CN`](./zh_CN.json) | 🚫 `125/151` (82.8%) | ─ |

<br>

If a translation is based on another translation, that means the keys from the base translation file are automatically applied if they are missing. This is used for locales that are very similar to each other, such as `en_UK` and `en_US`  
This means you need to manually check against the base translations for missing keys if you want to improve translations.

<br>

### Missing keys:

<details><summary><code>de_DE</code> - 26 missing keys <i>(click to show)</i></summary><br>

| Key | English text |
| --- | ------------ |
| `trigger_btn_action` | `Trigger` |
| `lyrics_clear_cache_confirm_prompt-1` | `The lyrics cache currently has %1 entry.\nDo you really want to delete them?` |
| `lyrics_clear_cache_confirm_prompt-n` | `The lyrics cache currently has %1 entries.\nDo you really want to delete them?` |
| `lyrics_clear_cache_success` | `Lyrics cache was cleared successfully.` |
| `new_version_available` | `A new version of %1 is available!\nYou currently have version %2 installed and you can update to version %3` |
| `open_update_page_install_manually` | `Install on %1` |
| `disable_update_check` | `Disable automatic update checks` |
| `reenable_in_config_menu` | `(can be re-enabled in the configuration menu)` |
| `close_and_ignore_for_24h` | `Close and ignore for 24h` |
| `close_and_ignore_until_reenabled` | `Close and ignore until re-enabled` |
| `expand_release_notes` | `Click to expand the latest release notes` |
| `collapse_release_notes` | `Click to collapse the latest release notes` |
| `unit_entries-1` | `entry` |
| `unit_entries-n` | `entries` |
| `unit_days-1` | `day` |
| `unit_days-n` | `days` |
| `advanced_feature_desc_template` | `[Advanced] %1` |
| `feature_desc_lyricsCacheMaxSize` | `Maximum amount of lyrics to keep in the cache` |
| `feature_helptext_lyricsCacheMaxSize` | `The lyrics of songs you listen to are stored in a cache to reduce the amount of requests to the lyrics provider.\nThis feature allows you to set the maximum amount of lyrics to keep in the cache.\nWhen the limit is reached, the entry that was used last will be removed to make space for any new ones.` |
| `feature_desc_lyricsCacheTTL` | `Max amount of days to keep a lyrics entry in the cache` |
| `feature_helptext_lyricsCacheTTL` | `The cache that lyrics are stored in will automatically delete them after this amount of time to ensure that updates to the source are being fetched sooner or later.\nIf you wanna make sure that you always have the most recent lyrics, set this to a low value like 4 days.` |
| `feature_desc_clearLyricsCache` | `Clear the lyrics cache manually` |
| `feature_helptext_clearLyricsCache` | `If the lyrics that are in the local cache are outdated or you just want to free up some space, you can clear the cache manually by pressing this button.` |
| `feature_btn_clearLyricsCache` | `Clear cache` |
| `feature_desc_advancedMode` | `Show advanced settings (after reload)` |
| `feature_helptext_advancedMode` | `Show advanced settings in the configuration menu after reloading the page.\nThis is useful if you want to more deeply customize the script's behavior.` |

<br></details>

<details><summary><code>es_ES</code> - 26 missing keys <i>(click to show)</i></summary><br>

| Key | English text |
| --- | ------------ |
| `trigger_btn_action` | `Trigger` |
| `lyrics_clear_cache_confirm_prompt-1` | `The lyrics cache currently has %1 entry.\nDo you really want to delete them?` |
| `lyrics_clear_cache_confirm_prompt-n` | `The lyrics cache currently has %1 entries.\nDo you really want to delete them?` |
| `lyrics_clear_cache_success` | `Lyrics cache was cleared successfully.` |
| `new_version_available` | `A new version of %1 is available!\nYou currently have version %2 installed and you can update to version %3` |
| `open_update_page_install_manually` | `Install on %1` |
| `disable_update_check` | `Disable automatic update checks` |
| `reenable_in_config_menu` | `(can be re-enabled in the configuration menu)` |
| `close_and_ignore_for_24h` | `Close and ignore for 24h` |
| `close_and_ignore_until_reenabled` | `Close and ignore until re-enabled` |
| `expand_release_notes` | `Click to expand the latest release notes` |
| `collapse_release_notes` | `Click to collapse the latest release notes` |
| `unit_entries-1` | `entry` |
| `unit_entries-n` | `entries` |
| `unit_days-1` | `day` |
| `unit_days-n` | `days` |
| `advanced_feature_desc_template` | `[Advanced] %1` |
| `feature_desc_lyricsCacheMaxSize` | `Maximum amount of lyrics to keep in the cache` |
| `feature_helptext_lyricsCacheMaxSize` | `The lyrics of songs you listen to are stored in a cache to reduce the amount of requests to the lyrics provider.\nThis feature allows you to set the maximum amount of lyrics to keep in the cache.\nWhen the limit is reached, the entry that was used last will be removed to make space for any new ones.` |
| `feature_desc_lyricsCacheTTL` | `Max amount of days to keep a lyrics entry in the cache` |
| `feature_helptext_lyricsCacheTTL` | `The cache that lyrics are stored in will automatically delete them after this amount of time to ensure that updates to the source are being fetched sooner or later.\nIf you wanna make sure that you always have the most recent lyrics, set this to a low value like 4 days.` |
| `feature_desc_clearLyricsCache` | `Clear the lyrics cache manually` |
| `feature_helptext_clearLyricsCache` | `If the lyrics that are in the local cache are outdated or you just want to free up some space, you can clear the cache manually by pressing this button.` |
| `feature_btn_clearLyricsCache` | `Clear cache` |
| `feature_desc_advancedMode` | `Show advanced settings (after reload)` |
| `feature_helptext_advancedMode` | `Show advanced settings in the configuration menu after reloading the page.\nThis is useful if you want to more deeply customize the script's behavior.` |

<br></details>

<details><summary><code>fr_FR</code> - 26 missing keys <i>(click to show)</i></summary><br>

| Key | English text |
| --- | ------------ |
| `trigger_btn_action` | `Trigger` |
| `lyrics_clear_cache_confirm_prompt-1` | `The lyrics cache currently has %1 entry.\nDo you really want to delete them?` |
| `lyrics_clear_cache_confirm_prompt-n` | `The lyrics cache currently has %1 entries.\nDo you really want to delete them?` |
| `lyrics_clear_cache_success` | `Lyrics cache was cleared successfully.` |
| `new_version_available` | `A new version of %1 is available!\nYou currently have version %2 installed and you can update to version %3` |
| `open_update_page_install_manually` | `Install on %1` |
| `disable_update_check` | `Disable automatic update checks` |
| `reenable_in_config_menu` | `(can be re-enabled in the configuration menu)` |
| `close_and_ignore_for_24h` | `Close and ignore for 24h` |
| `close_and_ignore_until_reenabled` | `Close and ignore until re-enabled` |
| `expand_release_notes` | `Click to expand the latest release notes` |
| `collapse_release_notes` | `Click to collapse the latest release notes` |
| `unit_entries-1` | `entry` |
| `unit_entries-n` | `entries` |
| `unit_days-1` | `day` |
| `unit_days-n` | `days` |
| `advanced_feature_desc_template` | `[Advanced] %1` |
| `feature_desc_lyricsCacheMaxSize` | `Maximum amount of lyrics to keep in the cache` |
| `feature_helptext_lyricsCacheMaxSize` | `The lyrics of songs you listen to are stored in a cache to reduce the amount of requests to the lyrics provider.\nThis feature allows you to set the maximum amount of lyrics to keep in the cache.\nWhen the limit is reached, the entry that was used last will be removed to make space for any new ones.` |
| `feature_desc_lyricsCacheTTL` | `Max amount of days to keep a lyrics entry in the cache` |
| `feature_helptext_lyricsCacheTTL` | `The cache that lyrics are stored in will automatically delete them after this amount of time to ensure that updates to the source are being fetched sooner or later.\nIf you wanna make sure that you always have the most recent lyrics, set this to a low value like 4 days.` |
| `feature_desc_clearLyricsCache` | `Clear the lyrics cache manually` |
| `feature_helptext_clearLyricsCache` | `If the lyrics that are in the local cache are outdated or you just want to free up some space, you can clear the cache manually by pressing this button.` |
| `feature_btn_clearLyricsCache` | `Clear cache` |
| `feature_desc_advancedMode` | `Show advanced settings (after reload)` |
| `feature_helptext_advancedMode` | `Show advanced settings in the configuration menu after reloading the page.\nThis is useful if you want to more deeply customize the script's behavior.` |

<br></details>

<details><summary><code>hi_IN</code> - 26 missing keys <i>(click to show)</i></summary><br>

| Key | English text |
| --- | ------------ |
| `trigger_btn_action` | `Trigger` |
| `lyrics_clear_cache_confirm_prompt-1` | `The lyrics cache currently has %1 entry.\nDo you really want to delete them?` |
| `lyrics_clear_cache_confirm_prompt-n` | `The lyrics cache currently has %1 entries.\nDo you really want to delete them?` |
| `lyrics_clear_cache_success` | `Lyrics cache was cleared successfully.` |
| `new_version_available` | `A new version of %1 is available!\nYou currently have version %2 installed and you can update to version %3` |
| `open_update_page_install_manually` | `Install on %1` |
| `disable_update_check` | `Disable automatic update checks` |
| `reenable_in_config_menu` | `(can be re-enabled in the configuration menu)` |
| `close_and_ignore_for_24h` | `Close and ignore for 24h` |
| `close_and_ignore_until_reenabled` | `Close and ignore until re-enabled` |
| `expand_release_notes` | `Click to expand the latest release notes` |
| `collapse_release_notes` | `Click to collapse the latest release notes` |
| `unit_entries-1` | `entry` |
| `unit_entries-n` | `entries` |
| `unit_days-1` | `day` |
| `unit_days-n` | `days` |
| `advanced_feature_desc_template` | `[Advanced] %1` |
| `feature_desc_lyricsCacheMaxSize` | `Maximum amount of lyrics to keep in the cache` |
| `feature_helptext_lyricsCacheMaxSize` | `The lyrics of songs you listen to are stored in a cache to reduce the amount of requests to the lyrics provider.\nThis feature allows you to set the maximum amount of lyrics to keep in the cache.\nWhen the limit is reached, the entry that was used last will be removed to make space for any new ones.` |
| `feature_desc_lyricsCacheTTL` | `Max amount of days to keep a lyrics entry in the cache` |
| `feature_helptext_lyricsCacheTTL` | `The cache that lyrics are stored in will automatically delete them after this amount of time to ensure that updates to the source are being fetched sooner or later.\nIf you wanna make sure that you always have the most recent lyrics, set this to a low value like 4 days.` |
| `feature_desc_clearLyricsCache` | `Clear the lyrics cache manually` |
| `feature_helptext_clearLyricsCache` | `If the lyrics that are in the local cache are outdated or you just want to free up some space, you can clear the cache manually by pressing this button.` |
| `feature_btn_clearLyricsCache` | `Clear cache` |
| `feature_desc_advancedMode` | `Show advanced settings (after reload)` |
| `feature_helptext_advancedMode` | `Show advanced settings in the configuration menu after reloading the page.\nThis is useful if you want to more deeply customize the script's behavior.` |

<br></details>

<details><summary><code>ja_JA</code> - 26 missing keys <i>(click to show)</i></summary><br>

| Key | English text |
| --- | ------------ |
| `trigger_btn_action` | `Trigger` |
| `lyrics_clear_cache_confirm_prompt-1` | `The lyrics cache currently has %1 entry.\nDo you really want to delete them?` |
| `lyrics_clear_cache_confirm_prompt-n` | `The lyrics cache currently has %1 entries.\nDo you really want to delete them?` |
| `lyrics_clear_cache_success` | `Lyrics cache was cleared successfully.` |
| `new_version_available` | `A new version of %1 is available!\nYou currently have version %2 installed and you can update to version %3` |
| `open_update_page_install_manually` | `Install on %1` |
| `disable_update_check` | `Disable automatic update checks` |
| `reenable_in_config_menu` | `(can be re-enabled in the configuration menu)` |
| `close_and_ignore_for_24h` | `Close and ignore for 24h` |
| `close_and_ignore_until_reenabled` | `Close and ignore until re-enabled` |
| `expand_release_notes` | `Click to expand the latest release notes` |
| `collapse_release_notes` | `Click to collapse the latest release notes` |
| `unit_entries-1` | `entry` |
| `unit_entries-n` | `entries` |
| `unit_days-1` | `day` |
| `unit_days-n` | `days` |
| `advanced_feature_desc_template` | `[Advanced] %1` |
| `feature_desc_lyricsCacheMaxSize` | `Maximum amount of lyrics to keep in the cache` |
| `feature_helptext_lyricsCacheMaxSize` | `The lyrics of songs you listen to are stored in a cache to reduce the amount of requests to the lyrics provider.\nThis feature allows you to set the maximum amount of lyrics to keep in the cache.\nWhen the limit is reached, the entry that was used last will be removed to make space for any new ones.` |
| `feature_desc_lyricsCacheTTL` | `Max amount of days to keep a lyrics entry in the cache` |
| `feature_helptext_lyricsCacheTTL` | `The cache that lyrics are stored in will automatically delete them after this amount of time to ensure that updates to the source are being fetched sooner or later.\nIf you wanna make sure that you always have the most recent lyrics, set this to a low value like 4 days.` |
| `feature_desc_clearLyricsCache` | `Clear the lyrics cache manually` |
| `feature_helptext_clearLyricsCache` | `If the lyrics that are in the local cache are outdated or you just want to free up some space, you can clear the cache manually by pressing this button.` |
| `feature_btn_clearLyricsCache` | `Clear cache` |
| `feature_desc_advancedMode` | `Show advanced settings (after reload)` |
| `feature_helptext_advancedMode` | `Show advanced settings in the configuration menu after reloading the page.\nThis is useful if you want to more deeply customize the script's behavior.` |

<br></details>

<details><summary><code>pt_BR</code> - 26 missing keys <i>(click to show)</i></summary><br>

| Key | English text |
| --- | ------------ |
| `trigger_btn_action` | `Trigger` |
| `lyrics_clear_cache_confirm_prompt-1` | `The lyrics cache currently has %1 entry.\nDo you really want to delete them?` |
| `lyrics_clear_cache_confirm_prompt-n` | `The lyrics cache currently has %1 entries.\nDo you really want to delete them?` |
| `lyrics_clear_cache_success` | `Lyrics cache was cleared successfully.` |
| `new_version_available` | `A new version of %1 is available!\nYou currently have version %2 installed and you can update to version %3` |
| `open_update_page_install_manually` | `Install on %1` |
| `disable_update_check` | `Disable automatic update checks` |
| `reenable_in_config_menu` | `(can be re-enabled in the configuration menu)` |
| `close_and_ignore_for_24h` | `Close and ignore for 24h` |
| `close_and_ignore_until_reenabled` | `Close and ignore until re-enabled` |
| `expand_release_notes` | `Click to expand the latest release notes` |
| `collapse_release_notes` | `Click to collapse the latest release notes` |
| `unit_entries-1` | `entry` |
| `unit_entries-n` | `entries` |
| `unit_days-1` | `day` |
| `unit_days-n` | `days` |
| `advanced_feature_desc_template` | `[Advanced] %1` |
| `feature_desc_lyricsCacheMaxSize` | `Maximum amount of lyrics to keep in the cache` |
| `feature_helptext_lyricsCacheMaxSize` | `The lyrics of songs you listen to are stored in a cache to reduce the amount of requests to the lyrics provider.\nThis feature allows you to set the maximum amount of lyrics to keep in the cache.\nWhen the limit is reached, the entry that was used last will be removed to make space for any new ones.` |
| `feature_desc_lyricsCacheTTL` | `Max amount of days to keep a lyrics entry in the cache` |
| `feature_helptext_lyricsCacheTTL` | `The cache that lyrics are stored in will automatically delete them after this amount of time to ensure that updates to the source are being fetched sooner or later.\nIf you wanna make sure that you always have the most recent lyrics, set this to a low value like 4 days.` |
| `feature_desc_clearLyricsCache` | `Clear the lyrics cache manually` |
| `feature_helptext_clearLyricsCache` | `If the lyrics that are in the local cache are outdated or you just want to free up some space, you can clear the cache manually by pressing this button.` |
| `feature_btn_clearLyricsCache` | `Clear cache` |
| `feature_desc_advancedMode` | `Show advanced settings (after reload)` |
| `feature_helptext_advancedMode` | `Show advanced settings in the configuration menu after reloading the page.\nThis is useful if you want to more deeply customize the script's behavior.` |

<br></details>

<details><summary><code>zh_CN</code> - 26 missing keys <i>(click to show)</i></summary><br>

| Key | English text |
| --- | ------------ |
| `trigger_btn_action` | `Trigger` |
| `lyrics_clear_cache_confirm_prompt-1` | `The lyrics cache currently has %1 entry.\nDo you really want to delete them?` |
| `lyrics_clear_cache_confirm_prompt-n` | `The lyrics cache currently has %1 entries.\nDo you really want to delete them?` |
| `lyrics_clear_cache_success` | `Lyrics cache was cleared successfully.` |
| `new_version_available` | `A new version of %1 is available!\nYou currently have version %2 installed and you can update to version %3` |
| `open_update_page_install_manually` | `Install on %1` |
| `disable_update_check` | `Disable automatic update checks` |
| `reenable_in_config_menu` | `(can be re-enabled in the configuration menu)` |
| `close_and_ignore_for_24h` | `Close and ignore for 24h` |
| `close_and_ignore_until_reenabled` | `Close and ignore until re-enabled` |
| `expand_release_notes` | `Click to expand the latest release notes` |
| `collapse_release_notes` | `Click to collapse the latest release notes` |
| `unit_entries-1` | `entry` |
| `unit_entries-n` | `entries` |
| `unit_days-1` | `day` |
| `unit_days-n` | `days` |
| `advanced_feature_desc_template` | `[Advanced] %1` |
| `feature_desc_lyricsCacheMaxSize` | `Maximum amount of lyrics to keep in the cache` |
| `feature_helptext_lyricsCacheMaxSize` | `The lyrics of songs you listen to are stored in a cache to reduce the amount of requests to the lyrics provider.\nThis feature allows you to set the maximum amount of lyrics to keep in the cache.\nWhen the limit is reached, the entry that was used last will be removed to make space for any new ones.` |
| `feature_desc_lyricsCacheTTL` | `Max amount of days to keep a lyrics entry in the cache` |
| `feature_helptext_lyricsCacheTTL` | `The cache that lyrics are stored in will automatically delete them after this amount of time to ensure that updates to the source are being fetched sooner or later.\nIf you wanna make sure that you always have the most recent lyrics, set this to a low value like 4 days.` |
| `feature_desc_clearLyricsCache` | `Clear the lyrics cache manually` |
| `feature_helptext_clearLyricsCache` | `If the lyrics that are in the local cache are outdated or you just want to free up some space, you can clear the cache manually by pressing this button.` |
| `feature_btn_clearLyricsCache` | `Clear cache` |
| `feature_desc_advancedMode` | `Show advanced settings (after reload)` |
| `feature_helptext_advancedMode` | `Show advanced settings in the configuration menu after reloading the page.\nThis is useful if you want to more deeply customize the script's behavior.` |

<br></details>
